Subject: Re: Release report 5th march to 12th march
From: Gaurav Yadav <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, rohan panwar <[email-masked]>
Date: Tue, 14 Mar 2023 07:39:41 -0700 (MST)

Hi, 

Yes, I add all calls in remarks, and add the reason why the all were missed, particularly in this report as it was of 7 days. I have mentioned all missed calls with remarks but for Voicemails as there were 131 voicemails during this period, I have added those in remarks in which agents were available and not on break, calls etc. 

From: "Pritish Nandi" <[email-masked]> 
To: "Gaurav Yadav" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "rohan panwar" <[email-masked]> 
Sent: Tuesday, March 14, 2023 7:15:02 PM 
Subject: Re: Release report 5th march to 12th march 

Hi Gaurav, 

Thank you for sharing this. I would like to clarify if you take the duplicate calls or calls which rings for a sec into the extension of the agents into consideration when writing the reasons. 

I say this because I have not found any reasoning for these in your report. I have attached couple of screenshots for your references. 

Regards, 
Pritish 

From: "gaurav yadav" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "rohan panwar" <[email-masked]> 
Sent: Tuesday, March 14, 2023 6:49:04 PM 
Subject: Release report 5th march to 12th march